package org.jk.rag.mapper;

import com.baomidou.mybatisplus.annotation.InterceptorIgnore;
import org.jk.rag.domain.entity.JkAppInfo;

public interface JkAppInfoMapper {

    int insertAppInfo (JkAppInfo info);

    @InterceptorIgnore(dataPermission = "true", tenantLine = "true")
    JkAppInfo selectAppInfoByAppId(String appId);

    int delAppInfoByAppId(String appId);

	int updateAppInfoByAppId(JkAppInfo info);


}
